body,
html {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: "Helvetica Neue", serif;
}


header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: black;
    position:fixed;
    top:0;
    width: 100%;
    height: 80px;

}

header img {
    border-radius: 50%;
    margin-left: 20px;
}

header h1 {
    color:white;
}


header li {
    display: inline-block;
    margin-right: 20px;
}

header a {
    color: white;
}

body {
    margin-top: 80px;
}

.description {
    background-color: gainsboro;
    padding-top: 20px;
    padding-left: 15%;
    padding-right: 15%; 
}


#description img {
    float: left;
    width: 10cm;
    height: 12cm;
    margin-right: 20px;
    margin-top: 5px;
    margin-bottom: 20px; 
}

.description-p2 {
    clear: both;
    padding-bottom: 30px;
}

.relationship {
    background-color: white;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 20px;
    padding-bottom: 20px;
}

#relationship img {
    float: right;
    width: 10cm;
    height: 10cm;
    margin-left: 20px;
    margin-top: 5px;
}

footer {
    clear: both;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: darkgrey;
    height: 2cm;
}
#footer {
    line-height: 75px;
    text-align: center;
}